class AddCompetitionUserAddTeacher < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_users, :teacher_name, :string
    add_column :competition_users, :teacher_dept, :string
    add_column :competition_users, :teacher_email, :string
    add_column :competition_users, :teacher_phone, :string
    add_column :competition_users, :teacher_professional, :string
  end
end
